Source: medm
Section: contrib/x11
Priority: extra
Maintainer: Ryan Blair <ryan.blair@ligo.org>
Build-Depends:
 debhelper (>= 7),
 epics-dev (>= 3.15.3-9),
 epics-extensions-dev (>= 20130514.5),
 epics-debhelper,
 lesstif2-dev (>= 0.95.2) | libmotif-dev (>= 2.3.3),
 sciplot-dev | libsciplot-dev,
 libx11-dev,
 libxp-dev,
 libxmu-dev,
 libxtst-dev,
 libxt-dev,
Standards-Version: 3.9.4
Homepage: http://www.aps.anl.gov/epics/extensions/medm/

Package: medm
Architecture: any
Depends:
 ${shlibs:Depends}, ${misc:Depends},
 netpbm,
 cups-bsd | lpr | lprng,
 curl,
Description: EPICS Motif Editor and Display Manager
 A display manager (GUI) for the EPICS control system.
